Pokken Tournament DX with 3.0.0+ Update?

Discussion in 'Switch - Hacking & Homebrew' started by hexcode99, Jan 13, 2018.

  1. hexcode99
    OP

    hexcode99 Advanced Member

    Newcomer
    68
    9
    Nov 17, 2013
    United States
    Hi,

    Someone in another thread said that Pokken Tournament DX might have been updated to include higher then 3.0.0 like Zelda BOTW.
    Is there anyway to tell what version one has without opening the box?

    My Switch is 2.0.0 BTW. Do I even need Pokken anymore at this point with all the news coming out? If not, I can just return it!

    Thanks
     
    Last edited by hexcode99, Jan 13, 2018
  2. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    5,153
    3,412
    Oct 26, 2014
    Aruba
    no and no.
     
  3. hexcode99
    OP

    hexcode99 Advanced Member

    Newcomer
    68
    9
    Nov 17, 2013
    United States
    So "No" there are not updated Pokken carts with higher firmware and "No" I don't need to even keep Pokken anymore?
     
    mech likes this.
  4. Zyvyn

    Zyvyn GBAtemp Fan

    Member
    408
    69
    Aug 9, 2017
    United States
    just stay on the lowest firmware you can pokken with either update it to 3.0 which it the most likely result though there of course is that small chance of it updating past
     
  5. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    5,153
    3,412
    Oct 26, 2014
    Aruba
    You got it man.. :)
     
  6. Rauliki

    Rauliki Member

    Newcomer
    46
    5
    Oct 24, 2016
    Poland
    There is only one guy that has Pokken cart revision 2 but he stated that it updates to 3.0.1.
    Read the 14 page of Games firmware list
     
  7. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    5,153
    3,412
    Oct 26, 2014
    Aruba
    yeah i claim bullshit on that one.
     
  8. Rauliki

    Rauliki Member

    Newcomer
    46
    5
    Oct 24, 2016
    Poland
    Zelda and Mario can have revisions but not Pokken? I'm not sure about that
     
  9. xabier

    xabier GBAtemp Regular

    Member
    183
    9
    Dec 10, 2006
    I dont think that pokken sells as many games as zelda or mario to need a second print. Its possible but not very likely.
     
  10. ShadowOne333

    ShadowOne333 GBAtemp Guru

    Member
    7,572
    5,085
    Jan 17, 2013
    Mexico
    Easy as checking out the printon the back.
    000 -> Original print = 3.0.0 update
    001 -> Second print = >3.0.0 update
     
    Rauliki likes this.
  11. leafeon34

    leafeon34 GBAtemp Advanced Fan

    Member
    636
    339
    Sep 30, 2014
  12. Resaec

    Resaec GBAtemp Regular

    Member
    104
    56
    Dec 19, 2017
    Germany
    I update a thread with a list of all known cartridge revisions.
    As far as I know the guy stating he has an updated Pokken did not say what FW it requires on 001. If I missed it a link would be nice as I suspect a FW of 4.0.0+
    It is also quite logical for Nintendo to update a cart mainly used to update your switch to 3.0.0 which was long seen to be the "only" real homebrew FW. This way they probably hoped for ppl to fall for it and update beyond 3.0.0 which is, as we know now not a problem as there are userland exploits for 4.1.0 right now, too.
     
  13. hexcode99
    OP

    hexcode99 Advanced Member

    Newcomer
    68
    9
    Nov 17, 2013
    United States
    Thanks for the help. Since it is no longer needed, I am just going to return my unopened copy of Pokken and get my $60 back. =D